Bug 827642 - [abrt] tracker-0.14.1-1.fc17: g_logv: Process /usr/libexec/tracker-extract was killed by signal 5 (SIGTRAP)
[abrt] tracker-0.14.1-1.fc17: g_logv: Process /usr/libexec/tracker-extract wa...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: tracker (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Deji Akingunola
Fedora Extras Quality Assurance
abrt_hash:93b1acee3916f8120413f047671...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-01 19:31 EDT by Robert Kief
Modified: 2013-07-31 18:53 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 18:53:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: core_backtrace (4.25 KB, text/plain)
2012-06-01 19:31 EDT, Robert Kief
no flags Details
File: backtrace (96.21 KB, text/plain)
2012-06-01 19:31 EDT, Robert Kief
no flags Details
File: maps (39.20 KB, text/plain)
2012-06-01 19:31 EDT, Robert Kief
no flags Details
File: dso_list (7.34 KB, text/plain)
2012-06-01 19:31 EDT, Robert Kief
no flags Details

  None (edit)
Description Robert Kief 2012-06-01 19:31:32 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        /usr/libexec/tracker-extract
crash_function: g_logv
executable:     /usr/libexec/tracker-extract
kernel:         3.3.7-1.fc17.x86_64
pid:            20517
pwd:            /
time:           Fri 01 Jun 2012 06:16:34 PM CDT
uid:            1000
username:       rk00253

backtrace:      Text file, 98523 bytes
core_backtrace: Text file, 4357 bytes
dso_list:       Text file, 7513 bytes
maps:           Text file, 40145 bytes

build_ids:
:113d32f002d1119cd3b6a249c1c5b76e86b7a770
:8e4cc33666cf4865905d5e9f11b16d1cbb4cc4f2
:0932c710a0651cc6ba625234790de9b8fc954c63
:8568e11bef79abaf14513d18a8559282d8dad34a
:e0c652fdd17615b7d06fe220299350fd2e6b091f
:647c8183274c4626c81e86e7a631a81782a04e65
:b6d75088f555d197be1476cb1c580640826ae029
:fed2a702224a81d0494632864cb4ec1d149d5315
:dec0de92024bee74c75c04bde4c54c097fe68ae8
:4575ec01ed90ab3856f29eaf84d73f015b534b87
:6e5d5649c704cd3a34cf145ccd2d08994f1e83ff
:80d3d0106338bd76f3ff4eed36d44e934cafc3f4
:7526b18a7f20d70c1262bbd00d0269eeb5c379a7
:fad2d57f73db1d2b51917a93ac42fb4e1308b141
:66ff6e23f48b16dd1cd292e31a109a8c98ff70f2
:1a0c09f270adf8398df4362ce0acfafc1f970982
:a7a90d872ef72df12f4344a1a6fadb184e5c0cc8
:a625841a963b5765aa9c0b4f827a8235f2697ccc
:a2d5b50b07df0fb9c52fcc682c6121d3e7276249
:49ff2bf2bc331d1033b5e96f3b4372347889ba17
:f23f8759450275e5e7c4881c8d6dcdec0554a0ce
:7c35310fc506498c612d5d982ab03becc4b4817c
:1b7abd5c8129b91c0ca4f0f0812e61660236fd38
:d0d8ca3578df902204c6a0a28044abe1f8d1ab69
:44ea6073438ccd1d90d33a1423f1967d0e99486a
:6c0ac035ed309f12197dabbf7347573c82cc1714
:a6d723cd71cb5bcf1694e95835887f1bc22cd9c2
:60110cdea38e8daff98ddc671bc24a2bd469d28a
:9a6ce45dce3cc0a6552fdbc8f30da5e3f2807178
:f64b7319b84d426ed547084bdb2577f4f596c18f
:cd6934c7ffdc10b4626f8a94336de83eb989545e
:5dcd0a7cfacb42a4af7bec875f9865e918cb6de5
:ec76c4afdcae96cd9770febc12215fb5d081a1b7
:f1c5764c91642a33bec2d4ba5adbefc196cc8d60
:a4ec59d7fc9c453fb4287d7ebc5fcf6579792e65
:350920b52e92655cdb258fa5f96fe7004ad07a52
:67792c148d2b8f13f6732c9367e926c26d7376c5
:516204cfc31148538d56b21e2f1b945ed50127d4
:63651cdc0224824a9c9324c77c3b5887378e871d
:816a568132698192f252ff462ca0c988434bf8b3
:c4ec0971b2dcee71aaf8374975474054245fea00
:a553a7e9625a224a8f39286909adc17787ad51bd
:7d982b85513a02a6823da80f27b7a8e9c92e91a8
:822e9b3523e8312240f41a25722d539bc77ed436
:607c545d65f9884edf20fd57280202dd63105c36
:73777e822e00ca152ffca281ab0ace0cb498ec48
:731b3801f71de6bd888953161b715e6cbda0ab60
:d804f8ee47797da9213a92f00cd095ecada8d79f
:71bdc6aee533cceb4fc3849037d62c59c32c6114
:fe58d8fb04b8db326ab41ab7a98b0f3b73e06618
:03a3531257193c88ade30f23f9dc93545fa5397d
:5b7cdec9dba117156a6e5568a103fb5b44087566
:4d09d82785dab5f95c01b69bc0785145a5954d30
:3da0a1f9d1644044ca0e30aaf5c64687e559bf03
:7bf82015701ffbdc99b6d959e58e507623d9bf4d
:9ea9b4fd0fc47b9ba19d393e1c1f70959654c6b8
:80dcf30321dbc04511d9cbf399a83b8f3dc75d5d
:d50284b66d63e0cc3f25b4c2ea9e7476d82ec292
:835ece100ae7d8bb3c7f990b52f28ecdeb74975e
:d32cbeacfd9f41e3cd29b697dd111f44a2d9c127
:cf6d07f8a73b77fa6aecf443fd9545fbea4126d7
:a77961c9d1b3f1aafa16af9ed91da4329b8bf968
:10db86ab9481dc0e2bd0f0c4c987e86a8a1d9a8b
:fc48403b5a7318f5e0bbad3127217b59909330aa
:e3f83e6ed76d65ff9d0d4aa5fcc7bf0c6bfaaadd
:c61e487cc8906c4f1bd85b39a4d751b414e423a0
:aaa1236e690a9d2f230ade4b8d4387c22200ba9f
:5dd234206476b0387cd251598aa72a2c95c763c5
:617e70e4105dfaa44b8d1f53b914e37eb5886ceb
:c6d63050de28819bfdd8fa80036dff1a36179b65
:46eb8c83b266e03b4d2d37c5ac56accdee78c113
:a5cf7008c28585406297cf76ce11e2e554e5a7b4
:130699b76d99d57ef46beeed9d693005f3c8917f
:36b44cb9b031a0994ccdf2039a4baf221a0f00d6
:ec87953f655fbcbcbe71b591db5451e56739576e
:ea7d20d88dc49c1d58a72c830438b6e297244d03
:c87c374cfc8fd276007b216263b755e55c552fb1
:04a18f0b070dc9af14c884d821d646480ef39d83

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/rk00253/21

environ:
:SHELL=/bin/bash
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-bSPQHvvFsF,guid=5d406bdd32a1f02ec0af1e95000035aa
:XDG_RUNTIME_DIR=/run/user/rk00253
:DISPLAY=:0
:DESKTOP_SESSION=xfce
:WINDOWPATH=3
:PATH=/usr/local/bin:/usr/bin:/bin
:XDG_VTNR=3
:USERNAME=rk00253
:GDMSESSION=xfce
:XDG_SESSION_ID=21
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-bSPQHvvFsF,guid=5d406bdd32a1f02ec0af1e95000035aa
:XDG_SEAT=seat0
:XAUTHORITY=/var/run/gdm/auth-for-rk00253-14MSuh/database
:USER=rk00253
:DBUS_STARTER_BUS_TYPE=session
:GNOME_KEYRING_PID=11483
:SHLVL=1
:PWD=/home/rk00253
:GNOME_KEYRING_CONTROL=/run/user/rk00253/keyring-pHiaII
:LANG=en_US.UTF-8
:_=/usr/bin/dbus-launch
:LOGNAME=rk00253
:HOME=/home/rk00253

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             2039545856           unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 63736                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         2039545856           unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       63736                63736                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100002
:1:/dev/null
:pos:	0
:flags:	0100002
:2:/dev/null
:pos:	0
:flags:	0100002
:3:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:4:/dev/null
:pos:	0
:flags:	0100002
:5:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:6:socket:[2373897]
:pos:	0
:flags:	02004002
:7:socket:[2374787]
:pos:	0
:flags:	02004002
:8:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:9:pipe:[2375406]
:pos:	0
:flags:	02000001
:10:/home/rk00253/.local/share/tracker/tracker-extract.log
:pos:	1108387
:flags:	0102001
:11:anon_inode:inotify
:pos:	0
:flags:	02004000
:12:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:13:socket:[2373898]
:pos:	0
:flags:	02004002
:14:pipe:[2375405]
:pos:	0
:flags:	02000001

smolt_data:
:
:
:General
:=================================
:UUID: 07f119ba-ae84-4b87-b0b5-a9cf2b1f80db
:OS: Fedora release 17 (Beefy Miracle)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: x86_64
:BogoMIPS: 5665.88
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM)2 Quad  CPU   Q9550  @ 2.83GHz
:CPU Stepping: 7
:CPU Family: 6
:CPU Model Num: 23
:Number of CPUs: 4
:CPU Speed: 2834
:System Memory: 7986
:System Swap: 10047
:Vendor: Gigabyte Technology Co., Ltd.
:System: X48-DQ6 
:Form factor: Desktop
:Kernel: 3.3.7-1.fc17.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:10729:5208:20480) pci, pcieport, PCI/PCI, 82X38/X48 Express Host-Secondary PCI Express Bridge
:(32902:10720:5208:20480) pci, x38_edac, HOST/PCI, 82X38/X48 Express DRAM Controller
:(32902:10721:5208:20480) pci, pcieport, PCI/PCI, 82X38/X48 Express Host-Primary PCI Express Bridge
:(6523:9059:5208:45056) pci, ahci, STORAGE, GA-EP45-DS5 Motherboard
:(6523:9059:5208:45056) pci, pata_jmicron, STORAGE, GA-EP45-DS5 Motherboard
:(32902:10544:5208:20481) pci, i801_smbus, SERIAL, 82801I (ICH9 Family) SMBus Controller
:(32902:10528:5208:45058) pci, ata_piix, STORAGE, 82801IR/IO/IH (ICH9R/DO/DH) 4 port SATA IDE Controller
:(32902:10518:5208:20481) pci, None, PCI/ISA, 82801IR (ICH9R) LPC Interface Controller
:(32902:10534:5208:45058) pci, ata_piix, STORAGE, 82801I (ICH9 Family) 2 port SATA IDE Controller
:(32902:9294:5208:20480) pci, None, PCI/PCI, GA-EP45-DS5 Motherboard
:(32902:10549:5208:20484) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #2
:(32902:10548:5208:20484) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #1
:(32902:10553:5208:20484) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #6
:(32902:10550:5208:20484) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #3
:(32902:10554:5208:20486) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #1
:(32902:10556:5208:20486) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #2
:(32902:10566:5208:20481) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 4
:(32902:10560:5208:20481) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 1
:(32902:10568:5208:20481) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 5
:(32902:10558:5208:40994) pci, snd_hda_intel, MULTIMEDIA, 82801I (ICH9 Family) HD Audio Controller
:(4332:33128:5208:57344) pci, r8169, ETHERNET, GA-EP45-DS5 Motherboard
:(32902:10551:5208:20484) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #4
:(32902:10552:5208:20484) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #5
:(4098:43576:5963:43576) pci, snd_hda_intel, MULTIMEDIA, R700 Audio Device [Radeon HD 4000 Series]
:(4098:38223:5963:57606) pci, radeon, VIDEO, RV710 [Radeon HD 4350]
:(32902:10570:5208:20481) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 6
:(4332:33128:5208:57344) pci, r8169, ETHERNET, GA-EP45-DS5 Motherboard
:(4172:32804:5208:4096) pci, firewire_ohci, FIREWIRE, GA-EP45-DS5 Motherboard
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_homenet06-lv_root / ext4 4096 4096 13081819 10103517 9448157 3276800 2945521 2945521
:/dev/sda1 /boot ext4 1024 1024 508745 448751 423151 128016 127677 127677
:/dev/mapper/vg_homenet06-lv_home /home ext4 4096 4096 472110344 378463456 354835271 118145024 118093344 118093344
:/dev/sdb1 WITHHELD fuseblk UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN
:

var_log_messages:
:Jun  1 16:38:24 homenet06 kernel: [12582.902635] tracker-extract[8254]: segfault at 3b671a1690 ip 0000003b6447bcdd sp 00007fffa83c3e80 error 4 in libc-2.15.so[3b64400000+1ac000]
:Jun  1 16:38:26 homenet06 abrt[8346]: Saved core dump of pid 8254 (/usr/libexec/tracker-extract) to /var/spool/abrt/ccpp-2012-06-01-16:38:24-8254 (228605952 bytes)
:Jun  1 16:38:27 homenet06 kernel: [12585.529107] tracker-extract[8352]: segfault at 3b667be6f0 ip 0000003b6447bcdd sp 00007fff67b5e9c0 error 4 in libc-2.15.so[3b64400000+1ac000]
:Jun  1 16:38:27 homenet06 abrt[8378]: Not dumping repeating crash in '/usr/libexec/tracker-extract'
:Jun  1 16:38:28 homenet06 kernel: [12586.589830] tracker-extract[8380]: segfault at 18 ip 0000003b6447bcfb sp 00007fff24a9c920 error 4 in libc-2.15.so[3b64400000+1ac000]
:Jun  1 16:38:28 homenet06 abrt[8412]: Not dumping repeating crash in '/usr/libexec/tracker-extract'
:Jun  1 16:38:42 homenet06 kernel: [12600.679286] tracker-extract[8414]: segfault at 3b653273a0 ip 0000003b6447bcdd sp 00007fff2a91bf40 error 4 in libc-2.15.so[3b64400000+1ac000]
:Jun  1 16:38:42 homenet06 abrt[8462]: Not dumping repeating crash in '/usr/libexec/tracker-extract'
:Jun  1 16:38:42 homenet06 kernel: [12601.033855] tracker-extract[8464]: segfault at 3b650fd750 ip 0000003b6447bcdd sp 00007fffb7a57250 error 4 in libc-2.15.so[3b64400000+1ac000]
:Jun  1 16:38:42 homenet06 abrt[8478]: Not dumping repeating crash in '/usr/libexec/tracker-extract'
:Jun  1 16:55:36 homenet06 kernel: [13614.985983] tracker-extract[10504]: segfault at 3b65b7fb90 ip 0000003b6447bcdd sp 00007ffff29120f0 error 4 in libc-2.15.so[3b64400000+1ac000]
:Jun  1 16:55:39 homenet06 abrt[10856]: Saved core dump of pid 10504 (/usr/libexec/tracker-extract) to /var/spool/abrt/ccpp-2012-06-01-16:55:37-10504 (261316608 bytes)
:Jun  1 16:55:49 homenet06 kernel: [13627.899164] tracker-extract[10991]: segfault at 3b667be340 ip 0000003b6447bcdd sp 00007fffa4e62720 error 4 in libc-2.15.so[3b64400000+1ac000]
:Jun  1 16:55:49 homenet06 abrt[11008]: Not dumping repeating crash in '/usr/libexec/tracker-extract'
:Jun  1 16:55:50 homenet06 kernel: [13628.908025] tracker-extract[11010]: segfault at 3b65fb2540 ip 0000003b6447bcdd sp 00007fff10fb84d0 error 4 in libc-2.15.so[3b64400000+1ac000]
:Jun  1 16:55:50 homenet06 abrt[11028]: Not dumping repeating crash in '/usr/libexec/tracker-extract'
:Jun  1 16:55:52 homenet06 kernel: [13630.781284] tracker-extract[11030]: segfault at 3b65244f60 ip 0000003b6447bcdd sp 00007ffffdcbc620 error 4 in libc-2.15.so[3b64400000+1ac000]
:Jun  1 16:55:52 homenet06 abrt[11049]: Not dumping repeating crash in '/usr/libexec/tracker-extract'
:Jun  1 16:56:00 homenet06 kernel: [13638.678282] tracker-extract[11052]: segfault at 3b66f4c8d0 ip 0000003b6447bcdd sp 00007fff317cda00 error 4 in libc-2.15.so[3b64400000+1ac000]
:Jun  1 16:56:02 homenet06 abrt[11081]: Saved core dump of pid 11052 (/usr/libexec/tracker-extract) to /var/spool/abrt/ccpp-2012-06-01-16:56:00-11052 (239460352 bytes)
:Jun  1 17:10:12 homenet06 kernel: [14490.911055] tracker-extract[12429]: segfault at 3b5acd6fe8 ip 0000003b6447bcf3 sp 00007fffb15177d0 error 4 in libc-2.15.so[3b64400000+1ac000]
:Jun  1 17:10:16 homenet06 abrt[12874]: Saved core dump of pid 12429 (/usr/libexec/tracker-extract) to /var/spool/abrt/ccpp-2012-06-01-17:10:12-12429 (331423744 bytes)
:Jun  1 17:11:13 homenet06 kernel: [14551.982032] tracker-extract[12922]: segfault at 3b66b25f40 ip 0000003b6447bcdd sp 00007fffa8485170 error 4 in libc-2.15.so[3b64400000+1ac000]
:Jun  1 17:11:15 homenet06 abrt[12990]: Saved core dump of pid 12922 (/usr/libexec/tracker-extract) to /var/spool/abrt/ccpp-2012-06-01-17:11:13-12922 (215638016 bytes)
:Jun  1 18:16:33 homenet06 kernel: [18472.000510] tracker-extract[20517] trap int3 ip:3b6744e821 sp:7fff9a160b60 error:0
:Jun  1 18:16:34 homenet06 abrt[20750]: Saved core dump of pid 20517 (/usr/libexec/tracker-extract) to /var/spool/abrt/ccpp-2012-06-01-18:16:34-20517 (298692608 bytes)
Comment 1 Robert Kief 2012-06-01 19:31:38 EDT
Created attachment 588597 [details]
File: core_backtrace
Comment 2 Robert Kief 2012-06-01 19:31:41 EDT
Created attachment 588598 [details]
File: backtrace
Comment 3 Robert Kief 2012-06-01 19:31:43 EDT
Created attachment 588599 [details]
File: maps
Comment 4 Robert Kief 2012-06-01 19:31:45 EDT
Created attachment 588600 [details]
File: dso_list
Comment 5 Mist 2012-11-11 02:44:43 EST
Started new gnome shell session, right after computer started.

backtrace_rating: 4
Package: tracker-0.14.2-3.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 6 Fedora End Of Life 2013-07-03 17:37:31 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 7 Fedora End Of Life 2013-07-31 18:53:40 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.